algorithm: GP
criterion: Calibration
criterion_final:
- 0.2328868955373764
dataset: Clearance
hparams:
  alpha: 6.61613868212072e-10
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 1.0116156313146337e-05
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: sigmoid
    pairwise_kernels_kwargs:
      coef0: 6.502231732024235e-05
  n_restarts_optimizer: 3
  random_state: 66
representation: ECFP6
seed: 5
test_calibration_Pearson_0: 0.1270296573638916
test_calibration_Pearson_1: 0.09518520534038544
test_calibration_Pearson_2: 0.2364916354417801
test_calibration_Pearson_final: 0.1270296573638916
test_extra_mae_0: 5.203991889953613
test_extra_mae_1: 1.03226637840271
test_extra_mae_2: 1.1732256412506104
test_extra_mae_final: 5.203991889953613
test_extra_pearson_0: 0.043312668800354004
test_extra_pearson_1: 0.2928808331489563
test_extra_pearson_2: 0.19858555495738983
test_extra_pearson_final: 0.043312668800354004
test_extra_r2_0: -62.687679290771484
test_extra_r2_1: -1.541811227798462
test_extra_r2_2: -2.0863125324249268
test_extra_r2_final: -62.687679290771484
test_extra_spearman_0: 0.049543704837560654
test_extra_spearman_1: 0.24370376765727997
test_extra_spearman_2: 0.18953874707221985
test_extra_spearman_final: 0.049543704837560654
test_performance_MAE_0: 5.203991889953613
test_performance_MAE_1: 1.03226637840271
test_performance_MAE_2: 1.1732256412506104
test_performance_MAE_final: 5.203991889953613
train_val_split: Random
trial_seed: 66
val_calibration_Pearson_0: 0.3503008782863617
val_calibration_Pearson_1: 0.32351556420326233
val_calibration_Pearson_2: 0.024844244122505188
val_calibration_Pearson_final: 0.3503008782863617
val_extra_mae_0: 4.03214168548584
val_extra_mae_1: 0.9401681423187256
val_extra_mae_2: 0.9721621870994568
val_extra_mae_final: 4.03214168548584
val_extra_pearson_0: 0.06719865649938583
val_extra_pearson_1: 0.2556811571121216
val_extra_pearson_2: 0.29281434416770935
val_extra_pearson_final: 0.06719865649938583
val_extra_r2_0: -30.903053283691406
val_extra_r2_1: -0.9428510665893555
val_extra_r2_2: -0.33238184452056885
val_extra_r2_final: -30.903053283691406
val_extra_spearman_0: 0.14906370639801025
val_extra_spearman_1: 0.2965783178806305
val_extra_spearman_2: 0.2744678258895874
val_extra_spearman_final: 0.14906370639801025
val_performance_MAE_0: 4.03214168548584
val_performance_MAE_1: 0.9401681423187256
val_performance_MAE_2: 0.9721621870994568
val_performance_MAE_final: 4.03214168548584
